lastAccountName: Many_Claver_top
timestamps:
  login: 1550673057001
  logout: 1550673117340
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1270.083819877533
  y: 77.0
  z: 1258.860570829253
  yaw: 180.18555
  pitch: 5.6677217
